@charset "utf-8";

#main_banner_wrap{margin-top:110px}
#main_visual{position:relative;width:1070px;height:590px}

#main_visual .t01{position:absolute;top:80px;left:330px;margin-left:10px;opacity:0}
#main_visual .t02{position:absolute;top:160px;left:430px;margin-left:-10px;opacity:0}
#main_visual .t03{position:absolute;top:240px;left:400px;margin-left:10px;opacity:0}
